HaruPage::setTextRenderingMode
HaruPage::setWidth
HaruPage
PHP Manual

# HaruPage::setTextRise

(PECL haru >= 0.0.1)

HaruPage::setTextRise — Set the current value of text rising

### Description

bool HaruPage::setTextRise ( float `$rise` )

Set the current value of text rising.

### Parameters

`rise`

  Defines the current value of text rising.

### Return Values

Returns `TRUE` on success.

### Errors/Exceptions

Throws a HaruException on error.

### See Also

- HaruPage::getTextRise() - Get the current value of text rising

HaruPage::setTextRenderingMode
HaruPage::setWidth
HaruPage
PHP Manual